
/* Button caption to start recording a modifier (Shift, Alt, CMD, etc...) */
"Record modifier" = "修飾キーを記録する";

/* Button caption to start recording a shortcut (CMD+Shift+F, Shift+C, etc...) */
"Record shortcut" = "ショートカットを記録する";

/* Available modifiers */
"⌘, ⌥, ⇧, or ⌃" = "⌘、⌥、⇧、または⌃";

/* Button caption while recording a shortcut */
"Type shortcut…" = "ショートカットを入力";
